\input{fig_start}
%
\psfrag{7,2}[][]{$7,2$}
\psfrag{31,5}[][]{$31,5$}
\psfrag{0}[][]{$0$}
%
\psfrag{+}[][]{$+$}
\psfrag{-}[][]{$-$}
%
\includegraphics[width=.35\textwidth]{tmp_fig.eps}
\input{fig_end}